/*
** mg_dict_int.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 16:13:30 1999 vianney rancurel
** Last update Thu Oct 28 20:18:04 1999 
*/
#ifndef MG_DICT_INTEGER_H
#define MG_DICT_INTEGER_H	1

#include "mg.h"

/* PROTO mg_dict_int.c */
/* mg_dict_int.c */
int dict_int_walk_sorted_cmpproc P((void **p1, void **p2));
int dict_int_walk_sorted P((t_dict *dict, t_dict_walk_proc proc, void *data));
t_status dict_int_enum P((t_dict *dict, char *str, int sep));
#endif
